%Minimizes fit for Volume -- FitVolume

function F = MinFitVolume(kbx,aalx,athx)

global kr sir sib T;

dalopt0 = 0.269;
dthopt0 = 0.005;
dopt0 = [ dalopt0 dthopt0 ];

options=optimset('MaxFunEvals',100000,'MaxIter',10000,'Display','off');

            FV = @(dy)FitVolume(dy,kbx,aalx,athx);
                      
            [dopt,fval,exitflag] = fminsearch(FV,dopt0,options);
            
            F = dopt;
            
disp(['dal     = ',num2str(F(1))]);
disp(['dth     = ',num2str(F(1)+F(2)^2+0.01)]);

end
